<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_marginLeft="3sp"
    android:layout_marginRight="3sp"
    android:background="#80688888"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@+id/layout_right"
        android:paddingBottom="10sp"
        android:paddingLeft="60px"
        android:paddingTop="10sp" >

        <ImageView
            android:id="@+id/img_icon"
            android:layout_width="30sp"
            android:layout_height="45sp"
            android:layout_marginRight="5sp"
            android:scaleType="fitXY" />

    <LinearLayout
        android:id="@+id/layout_right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/text1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_gravity="right"
            android:layout_marginRight="5sp"
            android:textColor="#ffffff"
            android:textSize="18sp" />
        <TextView
            android:id="@+id/text0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_gravity="left"
            android:layout_marginRight="5sp"
            android:gravity="center"
            android:textColor="#BB0000"
            android:textSize="12sp" />
        </LinearLayout>
    </LinearLayout>
    
    <LinearLayout
        android:id="@+id/layout_right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/text2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginBottom="2sp"
            android:layout_marginRight="5sp"
            android:layout_marginTop="2sp"
            android:gravity="right|center"
            android:textColor="#ffffff"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/textOriMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginBottom="2sp"
            android:layout_marginRight="5sp"
            android:gravity="right|center"
            android:text="原幣: $200"
            android:textColor="#ffffff"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/textMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginBottom="2sp"
            android:layout_marginRight="5sp"
            android:gravity="right|center"
            android:textColor="#BB0000"
            android:textSize="14sp"
            android:textStyle="bold" />
    </LinearLayout>

</RelativeLayout>